[Bug 410049] [NEW] Sync open-vm-tools 2009.07.22-179896-2 (multiverse) from Debian unstable (contrib).

Chris Coulson chrisccoulson at googlemail.com
Thu Aug 6 21:23:03 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/open-vm-tools
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync open-vm-tools 2009.07.22-179896-2 (multiverse) from Debian
unstable (contrib).

This fixes a FTBFS currently in Karmic.

Changelog since current karmic version 2009.05.22-167859-3:

open-vm-tools (2009.07.22-179896-2) unstable; urgency=low

  * Temporarily building without dumbnet, the recently uploaded
    new dumbnet upstream version broke down (Closes: #539006).
  * Using more common name to store local debian additions.

 -- Daniel Baumann <daniel at debian.org>  Thu, 30 Jul 2009 12:56:49 +0200

open-vm-tools (2009.07.22-179896-1) unstable; urgency=low

  * Merging upstream version 2009.07.22-179896.

 -- Daniel Baumann <daniel at debian.org>  Mon, 27 Jul 2009 11:46:49 +0200

open-vm-tools (2009.06.18-172495-3) unstable; urgency=medium

  * Adding libnotify-dev to build-depends.
  * Adding symlinks for plugins.
  * Updating vmtoolsd call in init script.
  * Adding missing files to module source, thanks to Brian Kroth
    <bpkroth at gmail.com> (Closes: #525816, #531936, #532293).
  * Building binary modules with neither module-assistant nor kernel-
    package is not supported by upstream (Closes: #518014).
  * Cleaning up module source by removing unecessary files.

 -- Daniel Baumann <daniel at debian.org>  Sun, 19 Jul 2009 11:40:57 +0200

open-vm-tools (2009.06.18-172495-2) unstable; urgency=low

  * Correcting typo in rules for setting configure flags on amd64
    (Closes: #531414).

 -- Daniel Baumann <daniel at debian.org>  Thu, 16 Jul 2009 23:10:27 +0200

open-vm-tools (2009.06.18-172495-1) unstable; urgency=low

  * Merging upstream version 2009.06.18-172495.
  * Updating to standards 3.8.2.
  * Updating year in copyright file.
  * Correcting vcs fields in modules control file.

 -- Daniel Baumann <daniel at debian.org>  Wed, 01 Jul 2009 11:52:35 -0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkp7O6MACgkQWLjGfxU6xv2dCgCgglQ0gAh3Uaa8GgyFXTZVoEk3
7O8AnjBWLInMKVvwwYOE3bx4sqJYnHW6
=Lodq
-----END PGP SIGNATURE-----

** Affects: open-vm-tools (Ubuntu)
     Importance: Wishlist
         Status: Invalid

-- 
Sync open-vm-tools 2009.07.22-179896-2 (multiverse) from Debian unstable (contrib).
https://bugs.launchpad.net/bugs/410049
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list